/*初始化样式*/

html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, 宋体, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #3480ce;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.wh {
    width: 1200px;
    margin: 0 auto;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/*头部样式*/

.xy-head {
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
    ;
    ;
}

.head1 {
    height: 33px;
    background: #3b312b;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    opacity: 1;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.wel {
    font: normal 13px/33px "微软雅黑";
    color: #cdbeb6;
}

.tel1 {
    font: bold 15px/33px "微软雅黑";
    color: #cdbeb6;
    padding-left: 25px;
    background: url(../images/tel1.png) no-repeat 5px center;
}

.k1 {
    font: normal 13px/33px "微软雅黑";
    color: #cdbeb6;
}

.k1 a {
    color: #cdbeb6;
}

.head2 {
    height: 94px;
}

.tel2 {
    line-height: 24px;
    margin-top: 15px;
}

.head3 {
    height: 50px;
    border-top: 1px solid #e9e9e9;
}

.xy-head.scroll .head1 {
    display: none;
}

.xy-head.scroll {
    position: fixed;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    background: #fff;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
}

.logo {
    float: left;
    line-height: 94px;
}

#menu {
    width: 1200px;
    margin: 0 auto;
}


/*热门搜索*/

.search {
    width: 278px;
    height: 38px;
    background: url(../images/ss.png) no-repeat center;
    margin-top: 30px;
    margin-right: 20px;
    position: relative;
}

#formsearch {
    width: 278px;
}

.hotSearch {
    width: 230px;
    height: 38px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 10px;
    font: normal 12px/38px "微软雅黑";
    color: #999;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}


/*搜索和热门搜索*/

.hotSearch a {
    margin-right: 6px;
}

#formsearch input {
    height: 38px;
    background: none;
    border: none;
    line-height: 38px;
}

#formsearch input#keyword {
    height: 38px;
    line-height: 38px;
    padding-left: 4px;
    color: #666;
    width: 230px;
    outline: none;
}

#formsearch input#s_btn {
    width: 40px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: none;
    color: #fff;
    border: none;
    cursor: pointer;
    outline: none;
}


/*导航栏样式*/

.nav1 {
    height: 50px;
}

.nav1 li {
    line-height: 50px;
    height: 50px;
    text-align: center;
    width: 150px;
    float: left;
    position: relative;
    z-index: 999;
}

.nav1 li a {
    display: block;
    line-height: 50px;
    color: #333;
    height: 50px;
    font-size: 16px;
}

.nav1 li a:hover {
    color: #ac4c1a;
    text-decoration: none;
}

.nav1>li::after {
    content: "";
    width: 37px;
    height: 2px;
    background: #ac4c1a;
    position: absolute;
    top: 0;
    left: 56px;
    display: none;
}

.nav1>li.ccur::after {
    display: block;
}

.nav1>li.ccur>a {
    color: #ac4c1a;
}

.nav1>li:hover::after {
    display: block;
}

.nav1 .sec {
    height: 0;
    background: #ac4c1a;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    top: 50px;
    left: 0px;
}

.nav1 .sec a {
    background: #ac4c1a;
    color: #fff;
    height: 38px;
    line-height: 38px;
    width: 150px;
    font-size: 14px;
}

.nav1 .sec a:hover {
    text-decoration: none;
    color: #333;
}


/*banner*/

.topbanner {
    position: relative;
}

.banner {
    width: 100%;
    height: 100%;
}

.banner ul.bb {
    position: relative;
    padding: 0px;
    margin: 0px;
    z-index: 5;
    width: 100%;
    height: 100%;
}

.banner ul.bb li {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
}

.banner ul.bb li a {
    width: 100%;
    display: block;
    height: 100%;
}

.banner ul.bb li a img {
    width: 100%;
    height: 100%;
}

.banner .num {
    position: absolute;
    right: 2px;
    bottom: 10px;
    width: 100%;
    z-index: 100;
    padding: 5px 0px;
    opacity: 0.8;
    text-align: center;
}

.banner .num li {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    background: none;
    _display: inline;
    _font-size: 0px;
    text-indent: -100px;
    border-radius: 50%;
    border: none;
    overflow: hidden;
}

.banner .num li {
    *display: inline;
    _zoom: 1;
    _display: inline;
}

.banner .num li.num_hover {
    border: 1px solid #fff
}

.banner .num li a {
    text-align: center;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 4px;
    display: block;
    background: #fff;
}

.banner .num li a:visited {
    background: #fff;
    color: #fff;
}

.c1 {
    padding: 20px 0;
}

.tlt {
    text-align: center;
    padding: 20px 0;
}

.tlt h2 {
    font: normal 32px/50px "微软雅黑";
    color: #333;
}

.tlt p {
    font: normal 14px/30px "微软雅黑";
    color: #ebc5a3;
    font-style: italic;
    text-transform: uppercase;
    background: url(../images/line01.png) no-repeat center;
}

.c1-con ul li {
    width: 380px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.c1-con ul li:nth-child(3n) {
    margin-right: 0;
}

.c1-con ul li a {
    display: block;
}

.c1-con ul li .tu {
    width: 380px;
    height: 271px;
    position: relative;
    overflow: hidden;
    ;
}

.c1-con ul li .tu img {
    width: 380px;
    height: 271px;
    transition: .5s;
}

.c1-con ul li:hover img {
    transform: scale(1.1);
}

.c1-con ul li .tu .marks {
    width: 380px;
    height: 271px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    transition: .5s;
    opacity: 0;
}

.c1-con ul li:hover .tu .marks {
    opacity: 1;
}

.c1-con ul li .tu .jia {
    width: 54px;
    height: 54px;
    position: absolute;
    top: 80px;
    left: 163px;
    background: url(../images/jia.png) no-repeat center;
    transition: .5s;
    opacity: 0;
}

.c1-con ul li:hover .tu .jia {
    top: 110px;
    opacity: 1;
}

.c1-con ul li .wz {
    padding-bottom: 30px;
    background: #fff;
    border: 1px solid #eeeeee;
}

.c1-con ul li .wz h3 {
    font: normal 18px/50px "微软雅黑";
    color: #333;
    text-align: center;
}

.c1-con ul li .wz h4 {
    text-align: center;
    line-height: 30px;
    color: #999;
    font-weight: normal;
}

.c1-con ul li .wz dt {
    width: 135px;
    height: 30px;
    border: 1px solid #ccc;
    text-align: center;
    margin: 0 auto;
    font: normal 13px/30px "微软雅黑";
    color: #555;
    margin-top: 20px;
}

.c1-con ul li .wz dt:hover {
    background: #c97449;
    color: #fff;
    border-color: #c97449;
}

.c1-con ul li:hover {
    box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
}

.c2 {
    padding: 20px 0;
    background: #fafafa;
}

.slider {
    width: 100%;
    min-width: 1093px;
    height: 505px;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: center;
}

.slider .bd {
    width: 1093px;
    position: absolute;
    left: 50%;
    margin-left: -556px
}

.slider .bd li {
    width: 1093px;
    overflow: hidden;
    margin: 0 5px;
}

.slider .bd li img {
    display: block;
    width: 1093px;
    height: 505px;
    transition: .6s;
}

.slider .bd li a {
    display: block;
    position: relative;
    width: 1093px;
    height: 505px;
}

.slider .bd li .marks {
    width: 1093px;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(17, 17, 17, 0.5);
    transition: .6s;
}

.slider .bd li:hover .marks {
    height: 505px;
}

.slider .bd li:hover img {
    transform: scale(1.1);
}

.slider .bd li .wz {
    width: 1093px;
    height: 305px;
    opacity: 0;
    position: absolute;
    top: 120px;
    left: 0;
}

.slider .bd li .wz h3 {
    font: normal 20px/40px "微软雅黑";
    color: #fff;
}

.slider .bd li .wz h4 {
    font: normal 14px/30px "微软雅黑";
    color: #fff;
}

.slider .bd li .wz::after {
    position: relative;
    top: -170px;
    display: block;
    width: 1px;
    height: 0;
    margin: 0 auto;
    content: "";
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    background-color: rgba(244, 244, 244, .2);
}

.slider .bd li:hover .wz::after {
    height: 100px;
}

.slider .bd li .wz .jia2 {
    width: 56px;
    height: 56px;
    background: url(../images/jia2.png) no-repeat center;
    margin: 0 auto;
    margin-top: 120px;
}

.slider .bd li:hover .wz {
    opacity: 1;
}

.slider .tempWrap {
    overflow: visible !important
}

.slider .tempWrap ul {
    margin-left: -1093px !important;
}

.slider .pnBtn {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 505px;
    cursor: pointer;
}

.slider .prev {
    left: -50%;
    margin-left: -556px;
}

.slider .next {
    left: 50%;
    margin-left: 556px;
}

.slider .pnBtn .blackBg {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 505px;
}

.slider .pnBtn .arrow {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 46px;
    height: 505px;
    transition: .5s;
    opacity: 0;
    display: block!important;
}

.slider .prev .arrow {
    right: -60px;
    background: url(../images/left01.png) center no-repeat;
}

.slider .next .arrow {
    left: -55px;
    background: url(../images/right01.png) center no-repeat;
}

.slider:hover .prev .arrow {
    right: 0;
    opacity: 1;
}

.slider:hover .next .arrow {
    left: 5px;
    opacity: 1;
}

.c2 a.ckgd {
    display: block;
    width: 264px;
    height: 44px;
    border: 1px solid #fff;
    font: normal 15px/44px "微软雅黑";
    color: #555;
    text-align: center;
    margin: 30px auto;
}

.c2 a.ckgd:hover {
    background: #c35f2c;
    color: #fff;
    border-color: #c35f2c;
}

.c3 {
    padding: 20px 0 50px;
}

.csort {
    text-align: center;
    padding: 10px 0;
}

.csort li {
    display: inline-block;
    padding: 0 15px;
    font: normal 15px/30px "微软雅黑";
    color: #666;
    position: relative;
}

.csort li a {
    color: #666;
}

.csort li::after {
    content: "";
    width: 1px;
    height: 8px;
    background: #dddddd;
    position: absolute;
    top: 11px;
    right: 0;
}

.csort li:hover a {
    color: #c35f2c;
    font-weight: bold;
}

.csort li:last-child::after {
    display: none;
}

.picScroll-left {
    overflow: hidden;
    position: relative;
    margin: 20px auto;
}

.picScroll-left .hd .prev,
.picScroll-left .hd .next {
    display: block;
    width: 46px;
    height: 46px;
    cursor: pointer;
    top: 190px;
    position: absolute;
    z-index: 999;
    opacity: 0;
}

.picScroll-left .hd .prev {
    background: url(../images/left01.png) no-repeat center;
    left: 13px;
}

.picScroll-left .hd .next {
    background: url(../images/right01.png) no-repeat center;
    right: 0;
}

.picScroll-left:hover .hd .prev {
    opacity: 1;
}

.picScroll-left:hover .hd .next {
    opacity: 1;
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    margin: 0 13px;
    float: left;
    _display: inline;
    overflow: hidden;
    width: 380px;
    height: 437px;
    position: relative;
}

.picScroll-left .bd ul li .wz {
    width: 340px;
    padding: 0 20px;
    padding-top: 100px;
    height: 70px;
    background: url(../images/c31.png) no-repeat center;
    position: absolute;
    bottom: 0;
    left: 0;
}

.picScroll-left .bd ul li .wz h3 {
    font: normal 16px/70px "微软雅黑";
    color: #fff;
}

.picScroll-left .bd ul li .wz dt {
    width: 120px;
    height: 28px;
    border: 1px solid #aaaaaa;
    font: normal 13px/28px "微软雅黑";
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.picScroll-left .bd ul li .wz dt:hover {
    background: #c35f2c;
    color: #fff;
    border-color: #c35f2c;
}

.picScroll-left .bd ul li a {
    display: block;
    width: 380px;
    height: 437px;
    overflow: hidden;
    ;
}

.picScroll-left .bd ul li img {
    width: 380px;
    height: 437px;
    transition: .6s;
}

.picScroll-left .bd ul li:hover img {
    transform: scale(1.1);
}

.c4 {
    width: 1920px;
    height: 700px;
    background: url(../images/c4bg.jpg) no-repeat center top;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.c4-con {
    height: 395px;
    background: #fff;
    position: absolute;
    top: 300px;
    left: 360px;
    box-shadow: 0 2px 5px #ccc;
}

.c4-con .c4-right {
    width: 412px;
    height: 395px;
    background: url(../images/c41.jpg) no-repeat center;
}

.c4-con .c4-left {
    padding: 20px 40px;
    width: 708px;
    position: relative;
}

.c4-left .abouttlt h3 {
    font: normal 30px/40px "微软雅黑";
    color: #333;
}

.c4-left .abouttlt p {
    font: normal 13px/30px "微软雅黑";
    color: #f09027;
    font-style: italic;
    text-transform: uppercase;
}

.c4-left .jj {
    font: normal 14px/30px "微软雅黑";
    color: #555;
    padding: 10px 0;
}

.c4-left .tel3 {
    padding-left: 60px;
    background: url(../images/tel3.png) no-repeat left center;
}

.c4-left a.ckgd {
    width: 162px;
    height: 32px;
    border: 1px solid #ccc;
    font: normal 13px/32px "微软雅黑";
    color: #333;
    text-align: center;
    position: absolute;
    bottom: 20px;
    right: 40px;
}

.c4-left a.ckgd:hover {
    background: #c35f2c;
    color: #fff;
    border-color: #c35f2c;
}

.c4-con .c4-right .sp {
    width: 352px;
    height: 249px;
    padding-top: 106px;
    padding-left: 30px;
}

.c4-con .c4-right .sp img {
    width: 352px;
    height: 249px;
}

.c5 {
    padding: 20px 0 50px;
}

.c5-con ul li {
    width: 269px;
    float: left;
    margin-right: 41px;
    position: relative;
}

.c5-con ul li:nth-child(4n) {
    margin-right: 0;
}

.c5-con ul li a {
    display: block;
    position: relative;
    overflow: hidden;
}

.c5-con ul li .tu {
    overflow: hidden;
    width: 269px;
    height: 300px;
}

.c5-con ul li img {
    width: 269px;
    height: 300px;
    transition: .6s;
}

.c5-con ul li dt {
    font: normal 14px/28px "微软雅黑";
    color: #fff;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 272px;
    background: rgba(195, 95, 44, 0.75);
}

.c5-con ul li .wz {
    background: #f9f9f9;
}

.c5-con ul li .wz h3 {
    font: bold 16px/40px "微软雅黑";
    color: #333;
    padding-left: 20px;
    padding-top: 10px;
}

.c5-con ul li .wz h3 span {
    font-size: 12px;
    font-weight: normal;
    color: #888888;
    padding-left: 10px;
}

.c5-con ul li .wz .info {
    font: normal 13px/26px "微软雅黑";
    color: #666;
    padding: 0 20px 10px 20px;
}

.c5-con ul li .wz .mob {
    border-top: 1px solid #eeeeee;
    font: normal 15px/45px "微软雅黑";
    color: #333;
    padding-left: 40px;
    background: url(../images/tel4.png) no-repeat 15px center;
}

.c5-con ul li .zx {
    width: 85px;
    height: 45px;
    background: url(../images/zx1.png) no-repeat center;
    position: absolute;
    bottom: 0;
    right: 0;
    border-left: 1px solid #eee;
}

.c5-con ul li .zx:hover {
    background: url(../images/zx2.png) no-repeat center;
}

.c5-con ul li:hover .wz h3 {
    color: #c35f2c;
}

.c5-con ul li:hover img {
    transform: scale(1.1);
}

.c6 {
    padding: 20px 0 30px;
    background: #fafafa;
}

.c6-con ul {
    margin: 10px auto;
}

.c6-con ul li {
    width: 158px;
    height: 195px;
    border-radius: 5px;
    background: #fff;
    text-align: center;
    margin-right: 42px;
    box-shadow: 0 5px 5px #eee;
    float: left;
}

.c6-con ul li .img {
    height: 100px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 158px;
}

.c6-con ul li h3 {
    font: normal 18px/35px "微软雅黑";
    color: #333;
}

.c6-con ul li h4 {
    font: normal 12px/20px "微软雅黑";
    color: #aaaaaa;
}

.c7 {
    padding: 20px 0;
}

.c7 .tlt p {
    background: url(../images/line02.png) no-repeat center;
}

.c7-con {
    border: 1px solid #eee;
}

.c7-con .xw {
    padding: 15px;
    width: 368px;
    float: left;
    height: 600px;
}

.c7-con .xw .xwtu {
    width: 370px;
    height: 152px;
    padding-bottom: 24px;
}

.c7-con .xw .xwtu img {
    width: 370px;
    height: 152px;
}

.c7-con .xw01 {
    border-right: 1px solid #eee;
}

.c7-con .xww li {
    padding-bottom: 22px;
    margin-bottom: 26px;
    border-bottom: 1px solid #eee;
}

.c7-con .xww li a.img {
    display: block;
    float: left;
}

.c7-con .xww li img {
    width: 159px;
    height: 90px;
}

.c7-con .xww li .wz {
    width: 190px;
    float: right;
    ;
}

.c7-con .xww li .wz h3 {
    font: 15px/30px "微软雅黑";
}

.c7-con .xww li .wz h3 a {
    color: #333;
}

.c7-con .xww li .wz .summ {
    font: normal 12px/20px "微软雅黑";
    color: #777;
}

.c7-con .xww li h3:hover a {
    color: #cc7b58;
}

.c7-con .xw02 {
    border-right: 1px solid #eee;
}

.c7-con .xww2 li {
    font: normal 14px/40px "微软雅黑";
}

.c7-con .xww2 li a {
    display: block;
    padding-left: 25px;
    background: url(../images/c71.png) no-repeat 10px center;
    color: #333;
}

.c7-con .xww2 li:hover a {
    color: #cc7b58;
}

.c7-con .xww3 li {
    margin-bottom: 16px;
}

.c7-con .xww3 li h3 {
    font: normal 15px/40px "微软雅黑";
}

.c7-con .xww3 li h3 a {
    display: block;
    padding-left: 35px;
    background: url(../images/c72.png) no-repeat left center;
    color: #333;
}

.c7-con .xww3 li h3:hover a {
    color: #cc7b58;
}

.c7-con .xww3 li .summ {
    padding-left: 35px;
    font: normal 13px/24px "微软雅黑";
    color: #666;
}

.c8 {
    padding: 20px 0 60px;
}

.c8 ul li {
    width: 240px;
    height: 126px;
    float: left;
}

.c8 ul li img {
    width: 240px;
    height: 126px;
}

.c9 {
    width: 1920px;
    height: 206px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: url(../images/c9bg.jpg) no-repeat center;
}

.c9-con {
    padding-top: 56px;
}

.c9-con a {
    display: block;
    width: 251px;
    height: 51px;
    background: #ee6420;
    font: normal 18px/51px "微软雅黑";
    color: #fff;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
}

.c9-con p {
    font: normal 14px/40px "微软雅黑";
    color: #f06927;
    text-align: center;
    letter-spacing: 2px;
}


/*å‹æƒ…é“¾æŽ¥*/

.f_link {
    width: 1200px;
    margin: 10px auto;
    font: normal 14px/30px "微软雅黑";
    color: #333;
}

.f_link a {
    color: #333;
}


/*é¡µé¢åº•éƒ¨*/

#footer {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 8px;
    border-top: 2px solid #eee;
    margin-top: 15px;
}

#footer a {
    color: #666;
}

#footer a:hover {
    color: #e87518;
    text-decoration: none;
}

.nav_foot {
    text-align: center;
    line-height: 24px;
    color: #666;
}

.copyright {
    text-align: center;
    font: normal 13px/26px "微软雅黑";
    color: #ccc;
}

.copyright a {
    color: #ccc;
}

.zyqy {
    text-align: center;
    font: normal 13px/26px "微软雅黑";
    color: #ccc;
}

.zyqy a {
    color: #ccc;
}

.foot1 {
    background: #222;
    padding: 20px 0 30px;
}

.ff1 {
    width: 280px;
    text-align: center;
    padding-top: 30px;
}

.ftel {
    font: normal 28px/50px "微软雅黑";
    color: #fff;
}

.ff2 {
    width: 340px;
    padding-left: 30px;
}

.foot1-con h3 {
    font: normal 16px/40px "微软雅黑";
    color: #fff;
    padding-left: 10px;
    background: url(../images/line03.png) no-repeat left center;
}

.ff2 .fnav a {
    font: normal 13px/40px "微软雅黑";
    color: #cccccc;
}

.ff3 {
    width: 280px;
    padding-left: 60px;
}

.ff3 .flx {
    font: normal 14px/28px "微软雅黑";
    color: #ccc;
}

.foot2 {
    background: #111;
    padding: 10px 0;
}


/*内页左侧样式*/

.container {
    width: 1200px!important;
    margin: 0 auto;
    padding: 0;
}

.container1 {
    width: 1200px!important;
    margin: 0 auto;
    padding: 0;
}

.page-position a {
    color: #fff;
}

.left {
    width: 225px;
    float: left;
}

.right {
    width: 940px;
    float: right;
}

.xypg-case-list li {
    width: 300px;
}

.xypg-product-list li {
    width: 271px;
}

.xypg-product-list li .img img {
    width: 271px;
    height: 255px;
}

.relate-product-slick .owl-item .img img {
    width: 213px;
    height: 200px;
}

.xypg-case-list li .img img {
    width: 300px;
    height: 250px;
}

.page-product-inquiry a {
    color: #fff;
}

.page-mob-tool {
    display: none;
}